﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="cerere.aspx.cs" Inherits="DAW21_S02.cerere" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <asp:Literal ID="litTipCerere" runat="server"></asp:Literal>
            <br />
            <asp:Button ID="btnButon" runat="server" Text="un buton" OnClick="btnButon_Click" />
            <br />
            <asp:Table ID="tblDate" runat="server">
            </asp:Table>
        </div>
    </form>
</body>
</html>
